2006年7月11日

[ruby-list:42570] Re: JVN、スクリプト言語「Ruby」の2件の脆弱性情報を公表

まつもと ゆきひろです

In message "Re: [ruby-list:42569] JVN、スクリプト言語「Ruby」の2件の脆弱性情報を公表"
on Tue, 11 Jul 2006 20:49:04 +0900, Takahiro Kambe writes:

|> 08: JVN、スクリプト言語「Ruby」の2件の脆弱性情報を公表
|> http://internet.watch.impress.co.jp/cda/news/2006/07/11/12626.html
|というのがあり、対象は、

|
| JVN#83768862
| - Ruby 1.8.4-20060328 以前のスナップショット
| JVN#13947696
| - Ruby 1.8.4-20060516 以前のスナップショット
|
|となっています。この「スナップショット」という表現なのですが、過去の
|リリースも含まれるという解釈でよいのでしょうか? (1.8.4のリリースの
|後のブランチ、という風に解釈できなくもないので。)

それぞれの日付より前のすべてのバージョンという意味です。

投稿者 xml-rpc : 2006年7月11日 21:13
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/41480
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。